@charset "utf-8";
/* CSS Document */

body {color:black;margin:0; padding:5px; font-family:Arial, Helvetica, sans-serif;font-size:14pt; background: #D4E1F7;}
#wrap {width:990px; background-color:#FFF; padding:0; margin:0 auto; border:1px solid #000}
h1 {font-family: Tahoma, Geneva, sans-serif; color: #92C83E; margin:0; line-height:1em;}
a, a:visited {color:#AC1F24;text-decoration:none; font-weight:bold}
a:hover, a:active {text-decoration:underline;}
#addthis {margin:0;padding:20px 20px 0 20px; display:block; height:20px}
#addthis div {float:right}

/** MAIN **/
#main {font-size:.8em; padding:25px}
#whatsnew {width:280px}

#videos {clear: both; margin-bottom:20px; width:100%; height:530px; padding:5px 0 5px 0; border-top:10px solid #e7ebf2; border-bottom:10px solid #e7ebf2;}
#videos div {float:left}
#videos .left {width:150px; margin-right: 20px}
#videos .right {width:770px}

#left, #right {width:460px; }
#left {float:left;}
#right, #whatsnew {float:right}
.box {border:1px solid #2E4996; padding:20px; border-radius: 15px; margin-bottom:30px; background-color:#f2f2f2}
li {margin-bottom:10px}

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
    margin:0px 0 60px 0;
    width:600px; /* Make sure your images are the same size */
    height:350px; /* Make sure your images are the same size */
	font-size:1em;
	float:left
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

#footer {color: #FFF; display: block; height: 50px; background-image:url(../../images/footer_img.png); text-align:left}
#footer ul {list-style: none; padding:15px 0 0 15px; margin:0}
#footer ul li {display: inline}
#footer a {color:#FFF}
#footer img {border:none; width:20px; height:20px}